import request from '@/utils/request'
export function getPrescriptionPageInfo(queryParams) {
  return request({
    url: '/doctor-station/main/prescription-page-info',
    method: 'get',
    params: queryParams
  })
}
  /**
 * 获取患者本次就诊处方
 */
export function getPrescriptionDetail(prescriptionNo) {
  return request({
    url: '/doctor-station/main/prescription-detail-info?prescriptionNo=' + prescriptionNo,
    method: 'get',
  })
}
  